@charset "utf-8";
.wrapper {
    background-repeat: no-repeat;
    width: 1300px;
    margin-right: auto;
    margin-left: auto;
    background-attachment: scroll;
    background-image: url(Image/bg1325.jpg);
    background-color: #973132;
}
header {
    width: 300px;
    height: 120px;
    margin-top: 0px;
    text-align: center;
}
nav {
    margin-top: 0px;
    width: 251px;
    margin-left: 809px;
    margin-right: 0px;
    color: #D5A1A2;
}

div {
    margin-top: 7px;
}
.try{
    margin-top: 38px;
    width: 240px;
    margin-left: 165px;
}
.artwrapper{
    width: 1000px;
    margin-left: 158px;
    height: 500px;
    margin-top: 87px;
    padding-top: 17px;
}
.artwrapper2{
    width: 900px;
    margin-left: 21px;
    height: 450px;
    margin-top: 7px;
    padding-top: 17px;
}
.hometext{
    width: 470px;
    height: 490px;
    margin-left: 444px;
    margin-top: -454px;
    text-align: justify;
    padding-top: 199px;
    padding-left: 0px;
    padding-right: 0px;
}
.heading1{
    margin-left: 33px;
    margin-top: -34px;
}
.pic1{
    width: 258px;
    height: 150px;
    margin-left: 36px;
    margin-bottom: 25px;
    margin-top: 32px;
}
.pic2{
    width: 300px;
    height: 150px;
    margin-left: 332px;
    margin-top: -177px;
}
.footer{
    color: white;
    width: 222px;
    margin-left: 546px;
    text-align: center;
    margin-top: 54px;
}
.pic3{
    width: 300px;
    height: 150px;
    margin-left: 668px;
    margin-top: -151px;
}
.pic4{
    width: 300px;
    height: 150px;
    margin-left: 20px;
    margin-top: 90px;
}
.pic5{
    width: 300px;
    height: 150px;
    margin-left: 327px;
    margin-top: -153px;
}
.pic6{
    width: 300px;
    height: 150px;
    margin-left: 668px;
    margin-top: -153px;
}
.text1{
    text-align: center;
    width: 180px;
    margin-left: 1px;
}
.text2{
	text-align: center;
}
.text3{
	text-align: center;
}
.text4{
	text-align: center;
}
.text5{
	text-align: center;
}
.text6{
	text-align: center;
}
.navhome {
    background-color: #8A7171;
    padding-top: 3px;
    padding-left: 6px;
    padding-right: 5px;
    padding-bottom: 6px;
    border-top-left-radius: 16px;
    color: #FFFFFF;
}
.navaboutus {
    color: #FFFFFF;
	background-color: #8A7171;
    padding-top: 3px;
    padding-left: 6px;
    padding-right: 5px;
    padding-bottom: 6px;
    border-top-left-radius: 16px;
}
.navhome:hover{
	color: blue;
}
.navaboutus:hover{
	color: blue;
}
.navworks:hover{
	color: blue;
}
.navcontact:hover{
	color: blue;
}


.navworks {
    color: #FFFFFF;
	background-color: #8A7171;
    padding-top: 3px;
    padding-left: 6px;
    padding-right: 5px;
    padding-bottom: 6px;
    border-top-left-radius: 16px;
}
.navcontact {
    color: #FFFFFF;
	background-color: #8A7171;
    padding-top: 3px;
    padding-left: 6px;
    padding-right: 5px;
    padding-bottom: 6px;
    border-top-left-radius: 16px;
}
.camera{
    margin-left: 48px;
}
.contacttext{
    width: 300px;
    margin-left: 108px;
    margin-top: 121px;
}

.contactpic{
    width: 300px;
    margin-left: 497px;
    margin-top: -65px;
    height: 200
}
.ficon{
    width: 100px;
    height: 100;
    margin-top: 163px;
    margin-left: 20px;
}
.ticon{
    width: 100px;
    height: 100;
    margin-top: -54px;
    margin-left: 261px;
}
.cicon{
    width: 100px;
    height: 100px;
    margin-top: -47px;
    margin-left: 663px;
}
.wicon{
    width: 100px;
    height: 100px;
    margin-top: -46px;
    margin-left: 466px;
}
.iicon{
    width: 100px;
    height: 100px;
    margin-top: -54px;
    margin-left: 857px;
}
.ftext{
    width: 167px;
    margin-left: 9px;
    padding-left: 61px;
    margin-top: -25px;
    font-size: 11px;
	
}
.ttext{
    width: 167px;
    margin-left: 254px;
    padding-left: 61px;
    margin-top: -25px;
    font-size: 11px;
}
.ctext{
    width: 167px;
    margin-left: 650px;
    padding-left: 61px;
    margin-top: -75px;
    font-size: 11px;
}
.wtext{
    width: 167px;
    margin-left: 451px;
    padding-left: 61px;
    margin-top: -80px;
    font-size: 11px;
}
.itext{
    width: 167px;
    margin-left: 849px;
    padding-left: 61px;
    margin-top: -68px;
    font-size: 11px;
}
